<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/txtReview"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:background="@drawable/short_bg"
        android:gravity="center_horizontal|center_vertical"
        android:text="@string/txtReview"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="#fff" />

    <RelativeLayout
        android:id="@+id/relativelyout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#d2d2d2"
        android:paddingBottom="20dp" >

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#000"
            android:visibility="gone" />

        <TextView
            android:id="@+id/txtTestService"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/txtSalonNme"
            android:layout_centerHorizontal="true"
            android:layout_margin="10dp"
            android:text="employee name"
            android:textColor="@android:color/black"
            android:textSize="22sp" />

        <!-- <TextView -->
        <!-- android:id="@+id/txtTestDetail" -->
        <!-- android:layout_width="wrap_content" -->
        <!-- android:layout_height="wrap_content" -->
        <!-- android:layout_below="@id/txtTestService" -->
        <!-- android:layout_centerHorizontal="true" -->
        <!-- android:layout_marginLeft="70dp" -->
        <!-- android:layout_marginRight="60dp" -->
        <!-- android:layout_marginTop="10dp" -->
        <!-- android:singleLine="false" -->
        <!-- android:text="at DieSachbearbeilter schonhouse Alley 167c" -->
        <!-- android:textColor="#505050" -->
        <!-- android:textSize="16sp" /> -->

        <TextView
            android:id="@+id/txtSalonNme"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/view"
            android:layout_centerHorizontal="true"
            android:layout_margin="10dp"
            android:textColor="#000"
            android:textSize="20sp" />

        <ImageView
            android:id="@+id/imgCall"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="20dp"
            android:layout_marginTop="5dp"
            android:contentDescription="@null"
            android:padding="2dp"
            android:src="@drawable/phones" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal"
        android:weightSum="1" >

        <TextView
            android:id="@+id/txtDate"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.4"
            android:gravity="center"
            android:text="@string/txtDate"
            android:textColor="#505050"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/txtSetDate"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.6"
            android:gravity="left"
            android:text="showDate"
            android:textColor="#000"
            android:textSize="17sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal"
        android:weightSum="1" >

        <TextView
            android:id="@+id/txtTime"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.4"
            android:gravity="center"
            android:text="@string/txtTime"
            android:textColor="#000"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/txtSetTime"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.6"
            android:gravity="left"
            android:text="showTime"
            android:textColor="#000"
            android:textSize="17sp" />
    </LinearLayout>

    <!-- <TextView -->
    <!-- android:id="@+id/txtPrice" -->
    <!-- android:layout_width="wrap_content" -->
    <!-- android:layout_height="wrap_content" -->
    <!-- android:layout_below="@id/txtTime" -->
    <!-- android:layout_marginBottom="10dp" -->
    <!-- android:layout_marginLeft="35dp" -->
    <!-- android:layout_marginRight="20dp" -->
    <!-- android:text="@string/txtPrice" -->
    <!-- android:textColor="#505050" -->
    <!-- android:textSize="17sp" /> -->


    <!-- <TextView -->
    <!-- android:id="@+id/txtSetPrice" -->
    <!-- android:layout_width="wrap_content" -->
    <!-- android:layout_height="wrap_content" -->
    <!-- android:layout_alignBottom="@+id/txtPrice" -->
    <!-- android:layout_marginLeft="18dp" -->
    <!-- android:layout_toRightOf="@id/txtPrice" -->
    <!-- android:text="showPrice" -->
    <!-- android:textColor="#000" -->
    <!-- android:textSize="17sp" /> -->

    <Button
        android:id="@+id/btnBookAppointment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="40dp"
        android:background="@drawable/btn_bg"
        android:padding="10dp"
        android:text="@string/btnBookAppointment"
        android:textColor="#fff"
        android:textSize="18sp"
        android:textStyle="bold" />

</LinearLayout>